# Uses of Class
org.springframework.cache.annotation.AbstractCachingConfiguration.CachingConfigurerSupplier

Packages that use AbstractCachingConfiguration.CachingConfigurerSupplier
Package
Description
org.springframework.cache.annotation
Annotations and supporting classes for declarative cache management.

## Uses of AbstractCachingConfiguration.CachingConfigurerSupplier in org.springframework.cache.annotation

Methods in org.springframework.cache.annotation with parameters of type AbstractCachingConfiguration.CachingConfigurerSupplier
Modifier and Type
Method
Description
`protected void`
AbstractCachingConfiguration.`useCachingConfigurer(AbstractCachingConfiguration.CachingConfigurerSupplier cachingConfigurerSupplier)`
Extract the configuration from the nominated `CachingConfigurer`.